<?php
  $Position   = '../';
  require_once($Position.'config/config.php');
  require_once($Position.'config/conexion.php');
  $val = $_POST['est'];

  //Municipios
  $Query = "
  SELECT mun.Id, mun.Nombre
  FROM Municipios mun
  WHERE mun.Fk_Estado = '$val'
  ORDER BY mun.Nombre ASC
  ";
  $Municipios = $mysqli->query($Query);
?>
<option value=""></option>
<?php
  mysqli_data_seek($Municipios, 0);
  while($Mun = mysqli_fetch_array($Municipios)) {
?>
  <option value="<?php echo $Mun['Id']; ?>"><?php echo $Mun['Nombre'];?></option>
<?php
  }
  //require_once($Position.'config/cerrarconexion.php');
?>
